Subject: Re: [Slim] Notes from lunch? + Requirements

From: "Doug Ewell" <[email-masked]>
Date: Wed, 22 Jul 2015 15:01:06 -0700

Brian Rosen <br at brianrosen dot net> wrote:

> I think we will have to augment the IANA registry of language tags to
> add the other assistive modalities needed, just as we have “ASL”.

Is this a suggestion to add variant subtags for modality to the Language
Subtag Registry, or to create a second, SLIM-specific registry for
modality?

Remember that ASL and the other 140-plus sign languages are in the LSR
because linguists consider them to be true languages. This is not the
case for things like "Signed Spoken English," which are not in the LSR.

BCP 47 doesn't include modality in its scope -- this was a conscious
decision during the development of RFC 4646 and 5646 -- so a
SLIM-specific registry of modalities seems appropriate.

--
Doug Ewell | http://ewellic.org | Thornton, CO 🇺🇸